Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
XMLFileMgr.hpp File Reference

Go to the source code of this file.

## Classes

class | XMLFileMgr

## Macros

#define | XERCES_Invalid_File_Handle 0

## Variables

XERCES_CPP_NAMESPACE_BEGIN typedef void * | FileHandle

## Macro Definition Documentation

#define XERCES_Invalid_File_Handle 0

Referenced by BinFileInputStream::getIsOpen().

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN typedef void* FileHandle

Referenced by BinFileInputStream::getIsOpen().